 .u-section-1 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  background-image: radial-gradient(circle, #ffffff 70%, #eaf8fc);
}

.u-section-1 .u-sheet-1 {
  min-height: 481px;
}

.u-section-1 .u-image-1 {
  width: 575px;
  height: 263px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 83px 295px 60px auto;
}

.u-section-1 .u-image-2 {
  width: 456px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  left: 0;
  right: auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-image-1 {
    width: 400px;
    height: 183px;
    margin-top: 2px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: cover, auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-image-1 {
    width: 230px;
    height: 106px;
    margin-top: 3px;
  }

  .u-section-1 .u-image-2 {
    width: 156px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 786px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 900;
  margin: 47px 218px 0 199px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  width: 922px;
  margin: 15px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 922px;
  margin: 47px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 274px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  object-position: 50% 34.86%;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 233px;
  --radius: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 274px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  object-position: 50% 45.9%;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 234px;
  --radius: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 274px;
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 234px;
  --radius: 20px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  margin: 0 41px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 16px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 220px;
  filter: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  margin: 0 41px;
}

.u-section-2 .u-text-6 {
  background-image: none;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 10px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-8 {
  background-image: none;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 16px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-left: 109px;
    margin-right: 128px;
  }

  .u-section-2 .u-layout-cell-1 {
    --top-left-radius: 20px;
    --top-right-radius: 20px;
    background-position: 50% 34.86%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 45.9%;
    background-repeat: no-repeat;
    background-size: cover;
    --top-right-radius: 20px;
    --top-left-radius: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
  }

  .u-section-2 .u-layout-cell-5 {
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-layout-cell-6 {
    --bottom-left-radius: 20px;
    --bottom-right-radius: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-2 .u-image-1 {
    height: 174px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-2 .u-image-2 {
    height: 175px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-2 .u-image-3 {
    height: 175px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3075px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 452px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 455px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 482px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 455px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2323px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 31px;
    font-size: 2rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 932px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 149px;
  }

  .u-section-2 .u-image-1 {
    height: 278px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 149px;
  }

  .u-section-2 .u-image-2 {
    height: 280px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 303px;
  }

  .u-section-2 .u-image-3 {
    height: 280px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 617px;
}

.u-section-3 .u-group-elements-1 {
  width: 885px;
  min-height: 279px;
  margin: 54px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-1 {
  width: 885px;
  margin: 52px auto 30px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 30px);
  grid-template-columns: repeat(4, calc(25% - 30px));
  --gap: 40px;
  min-height: 190px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(193, 241, 232, 0.5), rgba(193, 241, 232, 0.5));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  width: 72px;
  height: 72px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(193, 241, 232, 0.5), rgba(193, 241, 232, 0.5));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  width: 72px;
  height: 72px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(193, 241, 232, 0.5), rgba(193, 241, 232, 0.5));
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  width: 72px;
  height: 72px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(193, 241, 232, 0.5), rgba(193, 241, 232, 0.5));
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  width: 72px;
  height: 72px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-5 {
    font-weight: 900;
    text-transform: none;
  }

  .u-section-3 .u-text-6 {
    font-weight: 900;
    text-transform: none;
  }

  .u-section-3 .u-text-7 {
    font-weight: 900;
    text-transform: none;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20px);
    grid-template-columns: repeat(2, calc(50% - 20px));
    min-height: 618px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 813px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, rgba(255, 255, 255, 1) 60%, rgba(172, 209, 241, 0.5));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-group-elements-1 {
  min-height: 277px;
  margin-top: 54px;
  margin-bottom: 60px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 900;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 49px auto 0 0;
  padding: 7px 21px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-size: cover, cover, cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 781px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-size: cover, 600%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 32px;
  }
}